SAS 9.1.3 on Windows Server 2008

4

I get this question all of the time on the discussion forum and this blog, so I feel I should help to spread the news.

SAS now supports SAS 9.1.3 SP4 on Windows 2008 (32-bit edition). Here is the official statement.

Update 07Oct2009: I changed this to indicate that the official support policy is that the 32-bit version of Windows Server 2008 is supported, and not the 64-bit version of the OS. However, SAS 9.2 Maintenance 2 does support both 32- and 64-bit Windows 2008.

Support for SAS 9.2 will be delivered with the SAS 9.2 Maintenance 2 release, which is imminent*.

* "imminent" is a word which here means: Real Soon Now, or Just Weeks Away. Less than a month. Before my next birthday.

Share

About Author

Chris Hemedinger

Senior Manager, SAS Online Communities

+Chris Hemedinger is the manager of SAS Online Communities. Since 1993, Chris has worked for SAS as an author, a software developer, an R&D manager and a consultant. Inexplicably, Chris is still coasting on the limited fame he earned as an author of SAS For Dummies.  He also hosts the SAS Tech Talk webcasts each year from SAS Global Forum, connecting viewers with smart people from SAS R&D and the impressive work that they do.

4 Comments

  1. Hi Chris,
    It appears to be some confusion still as to whether or not SAS 9.1.3 SP4 can be installed on a Windows 2008 Server 64-bit.
    There is documentation that SAS 9.1.3 SP4 can only be installed on a Windows 2008 Server 32-bit server ...

    http://support.sas.com/kb/36/616.html

    ........ and there are release notes saying you can install it on a Windows 2008 Server 64-bit.

    http://support.sas.com/kb/16/568.html

    I've talked to a few Tech Support people and they both were not aware that SAS supports SAS 9.1.3 SP4 on a a Windows 2008 Server 64-bit. I have personally installed SAS 9.1.3 SP4 on 64-bit hardware (Windows 2003 server) and I can confirm that as I was unable to do so on a Windows 2008 Server 64-bit and receiving the 64-bit error message halting my installation. Can we clear the air here. I asked SAS Tech Support what the officail statement is regarding this and they both replied "SAS 9.1.3 SP4 is not supported on a Windows 2008 Server 64-bit". True or false?
    Thanks

  2. Thanks for the comment Allen. I've updated my blog to reflect the current support policy which says, as you found, only the 32-edition of Win2008 is supported -- for SAS 9.1.3.

  3. Godlisten Kessy on

    how to buy this (sas software 9.2 for microsoft windows server for *64 systems enterprise edition)

Leave A Reply

Back to Top